#search-input-container .search-dropdown {
	border: solid 1px #c3c3c3;
	margin-right: .25rem;
}

#search-404 #search-input-container .search-dropdown:hover {
	background: #EFEFEE85;
}

#search-404 #search-input-container .input-group-append {
	padding: .25rem;
	border: solid 1px #000000;
	height: 60px;
	border-radius: 0 999px 999px 0;
}

#search-404 #search-input-container .input-group-append button {
	border-radius: .125rem;
	font-weight: 100;
	border-color: #000000;
}

#search #search-input-container #search-input:focus {
	border-color: white;
	box-shadow: unset;
}


#search-404 #search-container {
	position: unset;
}

#search-404 {
	width: 100%;
	margin: unset;
}

.content-well-section .fs-lg {
	font-size: 1.25em;
	font-weight: 400;
}

.content-well-section ul li {
	margin-bottom: .25rem;
	display: flex;
	align-items: center;
}

.content-well-section ul li:before {
	display: inline-block;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 6 Pro";

	content: "\f111";
	font-weight: 900;
	font-size: .45rem;
	margin-right: .45rem;
}

#search-404 #search-input {
	height: 60px;
	font-size: 1.5rem;
	border-radius: 999px 0 0 999px;
	border: solid 1px black;
	border-right: 0;
}

#search-404 .input-group-append *,
#search-404 .search-button {
	font-size: 1.25rem;
	font-weight: 400;
}

#search-404 .search-button {
	font-size: 1.25rem;
	font-weight: 400;
	border-radius: 0 .5rem .5rem 0;
}

/* Add Search */
.addsearch-recommendation-container .basis-40 {
	display: none
}
.addsearch-recommendation-container * {
	margin: unset !important;
	padding: unset !important;
	border: unset !important;
}
.addsearch-recommendation-container [data-name='hit'] {
	padding-bottom: .25rem !important;
}